div.wrapper {
    margin-left:auto;
    margin-right:auto;
    width:700px;
    padding-top:5pt;
}

div.heade {
    width:700px;
}

div.content{
    float:left;
    width:100%;
    padding-right:0pt;
    margin-right:0pt;
    padding-top:12pt;
}

div.sidebar {
    position:relative;
    height:auto;
    padding-top:24pt;
    vertical-align:top;
    float:right;
    width:24%;
    padding-left:0pt;
    padding-right:0pt;
    margin-left:0pt;
    right:0pt;
}

span.sidebar-content {
    font-size:90%;
}


body {
    color:#000000;
    font-family: Verdana, Helvetica, Times, Times New Roman;
    font-size: 85%;
    padding:0pt;
    line-height:1.4;
}

ul {
    padding-left: 12pt;
}

li {
    padding-left: 6pt;
}

div.teaching li {
    padding-left: 6pt;
}

ul.publications li {
    padding-bottom: 9pt;
}

h1 {
/*    font-family: Times, Times New Roman;*/
}

h2 { 
    font-family:Georgia, Times, Times New Roman;
    background-color: rgb(100, 135, 220); 
    text-align:left; 
    color:white;
    padding-left:5px; 
    text-transform:capitalize;
    font-variant:small-caps;
    font-size:1.25em; 
    font-weight:bold;
    font-style:normal; 
    width:100%; 
    letter-spacing:1px;
}

div.teaching li{
    padding: 0pt
}

span.title {
    font-weight:bold;
}

span.title a {
    color:#000000;
}

a img {
    border-width: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
}

td {
    padding: 3px;
    vertical-align: top;
}

td.date-col {
    width: 150px;
}

.text-right {
    text-align: right;
}

.email-img {
    width: 200px;
    vertical-align: middle;
    margin-left: 3pt;
}

a {
    text-decoration:none;
}

div.affiliation {
    padding-top:0pt;
    right:0pt;
}

div.coordinates {
    right:25pt;
}

h3 {
    font-size:100%;
    margin-bottom:7pt;
}

div.intro {
    width:60%;
    float:left;
}

div.my_picture {
    text-align:right;
    right:0pt;
    float:right;
    width:28%;
    padding-top:18pt;
    padding-right:13pt;
}